Bug 300451 - Venezuela to change time zone by 30 min in Sept
Summary: Venezuela to change time zone by 30 min in Sept
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata
Version: 4.5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Depends On: 298091
Blocks: 410141
TreeView+ depends on / blocked
 
Reported: 2007-09-21 14:40 UTC by Ludek Smid
Modified: 2015-05-05 01:33 UTC (History)
7 users (show)

Fixed In Version: RHEA-2007-0928
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-04 15:06:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0928 normal SHIPPED_LIVE tzdata enhancement update 2007-10-04 15:06:13 UTC

Description Ludek Smid 2007-09-21 14:40:38 UTC
This bug has been copied from bug #298091 and has been proposed to be backported
to 4.5 z-stream (EUS).

Comment 6 Red Hat Bugzilla 2007-10-04 15:06:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0928.html



Note You need to log in before you can comment on or make changes to this bug.